$(function () {
    $(".CheckCode_Input").focus(function () {
        $(".CheckCode_Image").css("display", "");
        var i = Math.random();
        $(".CheckCode_Image").attr("src", "/common/CheckCode.aspx?i=" + i);
    });
    $(".CheckCode_Image").click(function () {
        var i = Math.random();
        $(".CheckCode_Image").attr("src", "/common/CheckCode.aspx?i=" + i);
    });
});